{
 	"postgres": {
 		"host": "127.0.0.1:5433",
 		"user": "semaphore",
 		"pass": "TANee5sqeFsgSQf7",
 		"name": "semaphore",
 		"options": {
 			"sslmode": "disable"
 		}
 	},
 	"dialect": "postgres",
 	"tmp_path": "/tmp/semaphore",
 	"cookie_hash": "xJQvdcBJYK/yWSok06Jmwf8RMTrBqt9oUrYi7zlpuOk=",
 	"cookie_encryption": "hwGZaQmZqblsxC2dIwJSGRDlg2hn2Jf2GORxRfY2HbE=",
 	"access_key_encryption": "0bMSMFKWZPDDR1m5y7YFEyHbjqFT99p5B8dhp8NCYu8="
 }